# bottom

Specifies the y-coordinate for the position of the element relative to the bottom edge of the parent element or browser window.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
5.0+ | 6.0+ | 1.0+ | 5.0+ | 1.0+

## Usage

[percentage | length | "auto"]. Example values: 20%, 400px, auto, etc.

## Values

* | Specify a value for bottom that is not on this list.
inherit | Inherit the value from the parent element.
auto | Position as determined by window or parent element.

## Remarks

You can also specify a fixed pixel or percentage value for `bottom`.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs